First time here? Check out the FAQ!
x

Software Informer is not detecting the correct version for OBS. What can I do?

0 votes
asked by (140 points) about Open Broadcaster Software
edited by

Software Informer is not detecting the correct version for OBS. What can I do?

1 Answer

0 votes
answered by (25.4k points)
edited by

Unfortunately, the last version that was updated by Software Informer is 0.4. According to the information on the Internet, the latest version of this application is 0.625 Beta. Therefore, if you want to download the latest version, go to the official webpage and download it directly from there.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...